.TH TKV 1 "2001-06-14"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
tkv \- Tcl/Tk image viewer
.SH SYNOPSIS
.B tkv
.RI [filename]
.SH DESCRIPTION
The
.B tkv
script is an image viewer written in Tcl/Tk and utilizing the Img
library. It can be invoked with the optional filename of an image
that will be displayed upon startup, or can simply be invoked by
itself.
.B tkv
is intended primarily as a functioning demo/proof of concept of
using the Img library.
.SH OPTIONS
There are no options to
.B tkv
.
.SH SEE ALSO
.BR image (3tk),
.BR photo (3tk).
.SH AUTHOR
This manual page was written by Mike Markley <mike@markley.org>
for the Debian GNU/Linux system (but may be used by others).
